PortugueseEnglishSpanish
PortugueseEnglishSpanish

Senhores usuários do Internet Explorer 6.0 ou inferior

25 de setembro de 2008 - 00:00

A Secretaria da Fazenda do Estado do Ceará sugere a atualização para a versão 7.0 devido a maior compatibilidade com nosso Portal e suas funcionalidades, além disso as versões anteriores se encontram defasadas em vários aspectos incluindo a parte de segurança.